apiVersion: argoproj.io/v1alpha1
kind: ConfigManagementPlugin
metadata:
  name: helmfile-cmp
spec:
  generate:
    command: [ "/bin/sh" ]
    args:
      - /plugin/generate.sh
  lockRepo: false
  preserveFileMode: true
